* {
    box-sizing: border-box;
    }


    #close_form_btn {
        position: absolute;
        background: red;
        color: white;
        top: 5px;
        right: 5px;
        width: 10px;
        height: 25px;
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: 1px;
    }

    /* Fix the button on the left side of the page */
    .open-btn {
    display: flex;
    justify-content: left;
    }
    /* Style and fix the button on the page */
    .open-button {
    background-color: #1c87c9;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    opacity: 0.8;
    position: fixed;
    }
    /* Position the Popup form */
    .login-popup {
    position: relative;
    text-align: center;
    width: 100%;
    }
    /* Hide the Popup form */
    .form-popup {
    border-width: thin;
    border-radius: 20px;
    display: none;
    position: fixed;
    left: 45%;
    top:5%;
    transform: translate(-45%,5%);
    border: 2px solid #666;
    z-index: 9;
    }
    /* Styles for the form container */
    .form-container {
    padding-top: 30px;
    height: 700px;
    max-width: 350px;
    padding: 20px;
    background-color: #fff;
    border-radius: 20px;
    }
    /* Full-width for input fields */
    .form-container input[type=text], .form-container input[type=password] {
    width: 100%;
    padding: 10px;
    margin: 5px 0 22px 0;
    border: none;
    background: #eee;
    }
    /* When the inputs get focus, do something */
    .form-container input[type=text]:focus, .form-container input[type=password]:focus {
    background-color: #ddd;
    outline: none;
    }
    /* Style submit/login button */
    .form-container .btn {
    background-color: #8ebf42;
    color: #fff;
    padding: 12px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
    opacity: 0.8;
    }
    /* Style cancel button */
    .form-container .cancel {
    background-color: #cc0000;
    }
    /* Hover effects for buttons */
    .form-container .btn:hover, .open-button:hover {
    opacity: 1;
    }

.timeline-remove-button{
    background-color: brown;
}

.transaction-toolbar-button{
    width: 50px;
    height: 25px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
}